From 4b4f973457b5557b0173698ae132c7b2a1a9d22e Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <dgustafsson@postgresql.org>
Date: Thu, 15 May 2025 17:19:42 -0400
Subject: [PATCH v1] Align organization wording in copyright statement

This aligns the copyright and legal notice wordig with commit
a233a603bab8 and pgweb commit 2d764dbc083ab8.

Author: Daniel Gustafsson
Reviewed-by:
Discussion:
Backpatch-through:
---
 COPYRIGHT               |  2 +-
 doc/src/sgml/legal.sgml | 10 ++++++----
 2 files changed, 7 insertions(+), 5 deletions(-)

diff --git a/COPYRIGHT b/COPYRIGHT
index be2d694b038..3b79b1b4ca0 100644
--- a/COPYRIGHT
+++ b/COPYRIGHT
@@ -1,5 +1,5 @@
 PostgreSQL Database Management System
-(formerly known as Postgres, then as Postgres95)
+(also known as Postgres, formerly known as Postgres95)
 
 Portions Copyright (c) 1996-2025, PostgreSQL Global Development Group
 
diff --git a/doc/src/sgml/legal.sgml b/doc/src/sgml/legal.sgml
index af13bf2e055..75c1309cf73 100644
--- a/doc/src/sgml/legal.sgml
+++ b/doc/src/sgml/legal.sgml
@@ -11,13 +11,15 @@
  <title>Legal Notice</title>
 
  <para>
-  <productname>PostgreSQL</productname> is Copyright &copy; 1996&ndash;2025
-  by the PostgreSQL Global Development Group.
+  <productname>PostgreSQL</productname> Database Management System
+  (also known as Postgres, formerly known as Postgres95)
  </para>
 
  <para>
-  <productname>Postgres95</productname> is Copyright &copy; 1994&ndash;5
-  by the Regents of the University of California.
+  Portions Copyright &copy; 1996-2025, PostgreSQL Global Development Group
+ </para>
+ <para>
+  Portions Copyright &copy; 1994, The Regents of the University of California
  </para>
 
  <para>
-- 
2.39.3 (Apple Git-146)

